﻿



#toplinks{position:absolute;top:15px;right:0;width:auto;}

#toplinks a{color:white;}

#toplinks a:hover{text-decoration:underline;}

#content .content-section .content-section-inner {
  padding: 6em 5% 5em;
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
#footer-wrap{background:#39a4b2;padding:0 20px;color:#7f7f7f;font-size:12px}
#footer a{color:#e8e8e8;text-decoration:none}
#footer a:hover{border-bottom:1px solid #f7947f}
#footer-bottom{padding:20px 0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}


	.multi-columns-row .col-sm-3:nth-child(4n + 5) {
		clear: left;
	}




#quizrow{
padding-top: 5px;
	width: 100%;
padding-bottom: 20px;
	float: left;

	}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}

.front-view-content {

}
.index-title-box{height:5.2rem;z-index:800;position:relative;background:#fff}
body,.entry-title a,.entry-title a:hover,.top-desc,.top-desc a,.top-desc a:hover,.index-title-box a { color:#333333 !important;}
#sponsors .sponsor_slick{background:transparent;border:none;margin:0}
#sponsors .sponsor_slick .slick-slide{margin:0 27px;display:inline-block}
#sponsors .sponsor_slick .slick-list{margin:0 -27px}
#sponsors .sponsor_slick img{width:100%;height:auto}


.jumbotron .links-container {
	padding-top: 9px
}


.jumbotron .links-container .button {
	font-size: 27.82px;
	line-height: 40px;
	padding: 0 7px;
	margin-bottom: 4px;
	color: #860566;
	font-family: amatic sc,cursive
}



#footer_bottom .row div:nth-child(2) {
    text-transform:none;
    text-align:center;
}


#footer_bottom .row div:nth-child(3) {
    text-align:right;
}


#footer_bottom .row div:nth-child(3) a:last-of-type {
    margin:0 0 0 1em;
}








.column { display:block; float:left; margin-right:5%; margin-bottom:10px; }
#portfolio-items .item{margin:0 0 32px 33px}

.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #000099;
}

A.bb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #880000;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
#s5_left_column_wrap_inner{padding-left:30px}

p.more a {font-size:.7em; vertical-align: bottom;}

p.more a i {position:relative; top:-2px;}





.bottom_row h3 {font-size:18px; color:#cfcfcf;  margin-top:0; line-height:18px; font-weight:normal}


.bottom_row .grid_3_5{width:215px;}




.bottom_row {width:960px; margin:-40px auto 0; padding-bottom:33px}

	.bottom_row .list1 li {padding:4px 0 8px 45px}

	.bottom_row .list1 li a{color:#7d7d7d; text-decoration:none}

	.bottom_row .list1 li:hover a{color:#a8a8a8; }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

    #popup-row .wpb_column, #popup-row .vc_column-inner, #popup-row .wpb_wrapper {
      height: 100%; }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.content_bottom{position:relative;z-index:100}



#book-now .calendar-wrap {
    position: absolute;
    z-index: 5;
    background-color: #ffffff;
    width: 311px;
    border-right: 1px solid #ffffff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.srp-post-thumbnail-link {
	display: block;
}
.main .image.image-preview .preview{position:absolute;width:100%;height:100%;z-index:1;overflow:hidden}
.mobile-device .text-conversation .text-bubble span.preview-info{float:right;font-size:0.875em;margin-top:5px}
.main .image.image-preview-static .preview{top:56px}


.highlights .view-all {
	text-align: center;
	padding: 12px 15px 0;
}


.highlights .view-all a {
	text-transform: uppercase;
	color: #F07238;
	font-weight: bold;
	font-family: "Merriweather Sans", sans-serif !important;
	font-size: 12px;
	padding: 12px 15px;
}

	.mobile .search .view-all a { color: #999; }


.live-search-results .posts-list .view-all { 
	border-bottom: 0;
	text-align: center;
	background: #f9f9f9;
	padding: 14px;
}


.live-search-results .posts-list .view-all a, .live-search-results .no-results {
	float: none;
	text-transform: uppercase;
	font-size: 12px;
}
#g-offsidebar-overlay{cursor:pointer;opacity:0;background:rgba(0, 0, 0, 0.25);bottom:0;content:"";left:0;position:fixed;right:0;top:0;z-index:-1;-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}

.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}


.rpwe-block a{
display: inline !important;
text-decoration: none;
}



.rpwe-block h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    clear: none;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 1px;
}


.employer-spotlight-wrap {
	padding: 20px;
}


.employer-spotlight-wrap p {
	margin: 0;
}
.ebold{font-weight:800}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.newsletter-box .contact-form .input-field{width:350px;float:left}
.newsletter{margin-top:30px}
.newsletter-box{width:100%;height:auto}
.newsletter .container{padding:0}
.newsletter-box .contact-form .input-field,.newsletter-box .contact-form .input-field:focus{width:100%;float:none;border:thin solid #000;margin-bottom:15px}
.newsletter-box .contact-form .input-field:focus{border:1px solid #FFF}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }



.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden; }


.clearfix:after {
  clear: both; }



.clearfix {
  zoom: 1; }

	.discount-block img{min-width:100%;}

.discount-block{padding:0 0 15px;}

.discount-block .row{margin:0 -6px;}

.discount-block [class*="col-lg-"]{padding-left:6px; padding-right:6px; width:20%;}


.site-header-menu {
	margin-top: 2.2em;
}


a.link_black_blue_b_u { font-family:Tahoma, Verdana, Arial, sans-serif; }

a.link_black_blue_b_u:link, a.link_black_blue_b_u:visited { color:#FF6600; font-weight:bold; text-decoration:underline; }

a.link_black_blue_b_u:hover, a.link_black_blue_b_u:active { color:#333333; font-weight:bold; text-decoration:underline; }
.first-type-lines .right-column{display:block;margin-left:93px}
.first-type-lines.new-type .right-column,.first-type-lines.type2 .right-column,.first-type-lines.type .right-column{margin-left:0}
aside .first-type-lines .right-column{float:left;margin-left:12px;width:212px}
#content .first-type-lines.type3 .right-column{background:#effcdf;border-top:1px solid #daf2bc;border-bottom:1px solid #daf2bc;margin:0 0 20px;position:relative;overflow:auto;width:100%}
.first-type-lines.next-type .link-box.box-buttons,.first-type-lines .right-column,.medium-column{margin-left:91px}

.page-id-1440 .c-layout-header.c-layout-header-4 .c-navbar {
    background: transparent;
    border-bottom: 0px solid #e6eff3;
}


.page-id-1440 .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu .nav.navbar-nav li .c-link{color: #fff;}

.column-mobile-image {display: none}

    .column-mobile-image img {margin: 0 auto}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_2{width:152px}






.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
.image-caption,.page-title i{margin-right:8px}
.page-title{background:#fff;position:relative;padding-top:18px;padding-bottom:17px;border-bottom:1px solid #eee;color:#666;font-size:16px;font-weight:600;text-transform:uppercase;line-height:24px}
.page-title a{color:#aaa}
.page-title a:hover{color:#444}
.page-title span{color:#aaa}
.page-title h1,.page-title h2,.page-title h4{color:#666}
.page-title .meta-single li{float:left;margin-right:14px}
.page-title .meta-single li.comments{float:right;margin-right:0}
.page-title.pad{padding-top:12px;padding-bottom:12px}


.top-bar-wrap{
    border-bottom: 1px solid #e8e8e8;
    width: 100%;
}


.top-bar{
    width: 1280px;
    margin: auto;
    height: 35px;
}


.top-bar-left{
    float: left;
    width: 50%;
}


.top-bar-right{
    float: right;
    width: 50%;
}

	.feat-item .post-header .date { display:none; }


.post-header .date {
	font-size:11px;
	font-style:italic;
	color:#888;
}

.item-related span.date {
	font-size:11px;
	font-style:italic;
	color:#999;
}


.thecomment .comment-text span.date {
	font-size:11px;
	color:#999;
	font-style:italic;
	display:block;
	margin-bottom:6px;
}

.list-meta .date {
	font-size:11px;
	font-style:italic;
	color:#999;
}


.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  padding-bottom: 0;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}


.modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
}
.row{margin-right:-15px;margin-left:-15px}


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 5px;
}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
footer .socialMedia:focus .instagram,footer .socialMedia:hover .instagram{opacity:.5;right:0}
footer .socialMedia .instagram{position:absolute;right:0}
footer .socialMedia .instagram:focus,footer .socialMedia .instagram:hover{opacity:1}

.entry-title {
  color: #444;
  margin-bottom: 10px;
}

.entry-title a {
  color: #444;
}

.entry-title a:hover {
  color: #0000FF;
}




.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none;
}

aside .blog-post-wrap,
aside .textwidget,
aside .widget_archive ul,
aside .widget_meta ul,
aside .widget_rss ul,
aside .widget_pages ul,
aside .widget_subpages ul,
aside .widget_categories ul,
aside .widget_recent_comments ul,
aside .widget_nav_menu ul,
aside .widget_tag_cloud ul,
aside .widget_recent_entries ul,
aside #calendar_wrap {
	-moz-box-shadow:1px 1px 2px #999;
	-webkit-box-shadow:1px 1px 2px #999;
	box-shadow:1px 1px 2px #999;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px; 
	border-radius: 0 0 5px 5px;
	background:#f5f5f5; color:#696969; padding:15px 20px 20px; margin:0 20px 20px; }

.home-testimonial-left {
    background-color: white;
    padding:30px;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
	

.footer .container .grid_4 { padding-top: 40px; width: 100%;display: block;clear: both;margin: 0 auto; text-align: center; border-top: 2px solid #ffffff;}

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_4 { width:23.0%; }


.container {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto; }


.container .container {
  max-width: 100% !important;
  padding: 0 !important; }

  body.boxed .container {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1110px;
    width: 1110px; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}

	div.bbp-template-notice.info {
		border: #cee1ef 1px solid;
		background-color: #f0f8ff;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.td_data_time {
  display: inline-block;
  margin-right: 32px;
}
.icon-104-logo .path21:before{content:"\e916";margin-left:-2.169921875em;color:#e64415}

.tagline{
	padding:20px;
	margin:0 0 10 20px;
	border-left:1px solid #4d4137;
	color:#877c6f;
	font-style:italic;
	font-size:14px;
}





			
			
			.header-contact{
				width: 100%;
				position: absolute;
				left: 0;
			}



.safreen_nav,
.comments_template .navigation {
    width: 100%;
    text-align: center;
    margin-top: 50px;
    float: left;
}

.safreen_nav .page-numbers,
.comments_template .navigation .page-numbers {
    display: block;
    margin-bottom: 15px;
    padding: 3px 10px;
    display: inline-block;
    margin-right: 15px;
    text-align: center;
    color: #999;
    font-size: 14px;
    cursor: pointer;
    border: 2px solid rgba(57, 57, 57, 0.5);
}

.safreen_nav .current,
.comments_template .navigation .current {
    border: 2px solid rgba(107, 178, 239, 0.8);
    font-weight: 600;
    cursor: pointer;
}

.pagination .prev,
.pagination .next,
.safreen_nav .next,
.safreen_nav .prev {
    border: none
}


.widget .widget-title {
  color: #020202;
  font-size: 18px;
  font-size: 1.125rem;
  margin: 0 0 22px;
  margin: 0 0 1.375rem;
  padding: 0;
  text-transform: uppercase;
}

.balloon a{display:block;text-align:left;padding:12px;border-bottom:1px solid #6699FF;background:#D9E7F5;color:#005BBE !important;height:auto !important;white-space:nowrap;}

.balloon a:hover{background:#6699FF;color:#FFF !important;}

.balloon a:last-child{border:0;border-radius: 0 0 6px 6px;}

.balloon a:first-child{border-radius:6px 6px 0 0;}

.balloon{border:6px solid #005BBE;border-radius:6px;background:#005BBE;}
#nav ul.second_menu{left:368px}

.footer.default-footer .brand-surround {
  padding-left: 0;
  padding-right: 0;
}

.footer .brand-surround {
  display: none;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.dir-pad .col-6{padding-left: 10px; padding-right:10px;}

        .ai-highlighs .col-6 {padding-left: 0px}

.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
	max-width: 100%;
	height: auto;
}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}

#wrapper #_the_logo, .share_icons-wrap {
  margin: 0 auto !important;
  max-width: 106rem !important;
}


.footer .top-panel .subscribe-panel .panel-text {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.03em;
}


.footer .top-panel .subscribe-panel .panel-text b,
.footer .top-panel .subscribe-panel .panel-text strong {
    font-size: 24px;
}

    .mw-board-group-list-img .subject .bo_table { margin:5px 0 0 5px; float:left; }

    .mw-board-group-list-img .subject .bo_table a { font-size:12px; color:#555; font-weight:bold; letter-spacing:-1px; text-decoration:none; }

    .mw-board-group-list .subject .bo_table { margin:5px 0 0 5px; float:left; }

    .mw-board-group-list .subject .bo_table a { font-size:12px; color:#555; font-weight:bold; letter-spacing:-1px; text-decoration:none; }

.mw-latest-list-notice-5-55 .subject .bo_table { margin:5px 0 0 5px; float:left; }

.mw-latest-list-notice-5-55 .subject .bo_table a { font-size:12px; color:#555; font-weight:bold; letter-spacing:-1px; text-decoration:none; }



.menu-dropdown .dropdown {
	top: 35px;
	border-top: 1px solid #DDD;
}

#menu .dropdown { width: 200px; }


.about a .bk-gris-oscuro {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


.about a:hover .bk-gris-oscuro {
  background-color: #BC1F79;
}

.bk-gris-oscuro{
	background-color:#606060
}

	
	a.lexblog_2014,
	a.lexblog_2014 span.lexblog_logo,
	a.lexblog_2014 span.lexblog_slogan {padding: 0; display: block; text-align: center; margin: 0 auto; font-size: 9px;}

.list-blog .popthumb{float:left}

.content.liblog .list-blog .popthumb {float: left;margin-right: 15px;}



        
        .berater_overview {
            border-collapse: separate;
            left: -5px;
            position: relative;
            top: -7px;
            width: 690px;
        }

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

body.boxed .section {
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.color-box.default .section-bgwrap {
	display: none;
}



#page-content .section {
	position: relative;
}

#page-content .section .section-bgwrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}

#page-content .section .container {
	z-index: 1;
	position: relative;
}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}


#container{margin:27px auto 0 auto;width:1000px;}
